from django.conf import settings
from django.contrib import admin
from django.urls import path, include
from django.conf.urls.static import static

urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('gauth.urls')),
    path('nlu/', include('nlu_job.urls')),
    path('dashboard/', include('dashboard.urls')),
    path('analytics/', include('analytics.urls')),
] + static(settings.STATIC_URL, document_root=settings.STATIC_ROOT)


admin.site.site_header = "SignatureCare Review Admin"
admin.site.site_title = "SignatureCare Admin Portal"
admin.site.index_title = "Welcome to SignatureCare Review Admin Portal"
